Master CRM - Operational #1565
Custom Floating Input Ul
04/23/2021 11:55 AM - Sidra Ghaffar

Status: New Start date:
Priority: Normal Due date:
Assignee: hassaan majeed % Done:

Category: Estimated time:

Target version:

04/23/2021

50%
3.00 hours

Description

History

#1 - 04/23/2021 10:56 AM - hassaan majeed
- Estimated time set to 3.00

#2 - 04/23/2021 04:45 PM - hassaan majeed
- % Done changed from 20 to 50

23-04-2021

Custom Floating Input Design - 2 hours & 20 minutes

05/06/2025

1/1




